[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#46615: 3com905c support for bootfloppies

Package: boot-floppies

I noticed when installing from the current bootfloppies (2.0.36) that the
3com905c is not yet supported. I've tried using the newest kernel from
the redhat bootdisks (which does recognize the hardware) but that doesn't 
work, I've also tried some homegrown kernels from my redhat system but
they don't work either (The boot process hangs on Booting Linux....\n)

If you want some more information please ask !

Thx for your time...

		-- Frido Ferdinand ( Euronet * Internet )

Reply to: